pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37638 (Installing plperl to Postgres database fails)

Synopsis: Installing plperl to Postgres database fails

State-Changed-From-To: open->feedback
State-Changed-When: Sun, 21 Feb 2010 16:47:37 +0000
Is this still a problem with the supported postgresql versions?
(8.1.x was removed from pkgsrc)

Home | Main Index | Thread Index | Old Index